Неправильные цвета монитора

Я использую Ubuntu 11.10 и моего монитора была проблема, где зеленый-это светлый цвет, нет никакого способа, чтобы изменить его в настройках монитора, так что, когда я был через WinXP (в Я новичок здесь) я изменил на зеленый, чтобы снизить используя видеодрайвер настройках, здесь (Убунту) я точно не знаю, как бы я изменила зеленый цвет на минимум, так что мой "черный" будет, кажется, есть настоящий черный, не зеленый. Спасибо за чтение. Извините за плохой английский.

+985
raingod 1 мая 2015 г., 5:30:48
26 ответов

При запуске submitubuntu или командной пакет, я получаю фатальная ошибка:

быстро.templatetools.CantUpdateFile: строить-зависит от: пакета debhelper (>= 8), не был найден в файле мой проект/дебиан/контроль.
Ошибка: команда submitubuntu не удалось

Зависимость инструмент управления устанавливается быстро, если я могу изменить его, это снова перед упаковкой.

+928
John Walter Hamilton 03 февр. '09 в 4:24

Я пытаюсь установить ВМД на моем Ubuntu, но "установка" дает эти ошибки. Может кто-то помочь? Эти ошибки. Спасибо за помощь.

если [ ! -д "/usr/местные/библиотека/ВМД" ]; тогда \
 команды mkdir -Р "/usr/местные/библиотека/ВМД" ; \
 интернет ; \
 если [ ! -д "/usr/местные/Бен" ]; тогда \
 команды mkdir -Р "/usr/местные/Бен" ; \
 интернет ; \
 если [ ! -д "/usr/местные/библиотека/ВМД"/док ]; тогда \
 команды mkdir -Р "/usr/местные/библиотека/ВМД"/док; \
интернет
СР ../анонс "/usr/местные/библиотека/ВМД"
СР: невозможно создать обычный файл `/usr/местные/библиотека/ВМД/объявление': отказано в доступе
сделать: [установить] ошибки 1 (игнорирован)
СР ../README-файле "/usr/местные/библиотека/ВМД"
СР: невозможно создать обычный файл `/usr/местные/библиотека/ВМД/ридми': отказано в доступе
сделать: [установить] ошибки 1 (игнорирован)
СР ../лицензия "/usr/местные/библиотека/ВМД"
СР: невозможно создать обычный файл `/usr/местные/библиотека/ВМД/лицензия': отказано в доступе
сделать: [установить] ошибки 1 (игнорирован)
СР ../док/УГ.PDF-файл "/usr/местные/библиотека/ВМД"/док
СР: невозможно создать обычный файл `/usr/местные/библиотека/ВМД/док/УГ.в формате PDF': отказано 
сделать: [установить] ошибки 1 (игнорирован)
если [ -Ф /usr/местные/библиотека/ВМД/vmd_LINUXAMD64 ]; тогда \
 МВ-Ф "/usr/местные/библиотека/ВМД/vmd_LINUXAMD64" "/usr/местные/библиотека/ВМД/OLD_vmd_LINUXAMD64" ; РМ -Ф "/usr/местные/библиотека/ВМД/OLD_vmd_LINUXAMD64" ; интернет
СР ../LINUXAMD64/vmd_LINUXAMD64 "/usr/местные/библиотека/ВМД"
СР: не удается перезаписать каталог `/usr/местные/библиотека/ВМД/vmd_LINUXAMD64 с каталогом
сделать: [установить] ошибки 1 (игнорирован)
если [ -д "../lib в/redistrib/lib_LINUXAMD64" ]; тогда \
 компакт-диск ... /Либ/redistrib/lib_LINUXAMD64; смолы -кф - ./* | \
 (диск "/usr/местные/библиотека/ВМД" ; тар-XF -) \
 интернет ;
деготь: ./libcudart.так.4: не удается открыть: отказано 
деготь: ./libexpat.так.0: невозможно открыть: отказано 
деготь: ./libsqlite3.так.0: невозможно открыть: отказано 
смолы: выход со статусом отказ из-за предыдущих ошибок
сделать: *** [установка] Ошибка 2
+897
CrazyZay 12 апр. 2013 г., 8:01:51

Я скачал tar.gz файл для Ubuntu 10.10 64-бит из http://plcemu.sourceforge.net/ но я не знаю, как установить это.

Кто-нибудь знает, как установить ПЛК-эму от .tar.zip?

Пытался, но я не могу установить программу...она дает ошибку

[email protected]Светлячок:~/рабочий стол/plcemu-14а$ судо сделать
[суда] пароль для melwin: 
Файл Makefile:25: предупреждение: переопределение команд для оборудования объектов.о'
Файл Makefile:23: предупреждение: игнорирование старых команд для оборудования объектов.о'
чч -О-Г -Ц plcemu.с
В файл включены из plclib.ч:1,
 из plcemu.с:1:
plcemu.ч:6: фатальная ошибка: АСМ/Ио.ч: нет такого файла или каталога
компиляция прекращается.
сделать: *** [plcemu.о] Ошибка 1
+895
abayuen 30 мар. 2014 г., 0:32:30

У меня есть предупреждающий знак на верхней панели, Красный треугольник и восклицательный знак внутри. Я нажимаю на этот значок и мне сообщили, что есть обновления и "показать обновления" параметр доступен. Я нажимаю на "Показать обновления" и мне сообщили, что информационный пакет был обновлен 78 дней назад. Мне предлагается нажать кнопку Проверить наличие обновлений. Я нажимаю кнопку "Проверить" и он говорит "обновление кэша" и через некоторое время "не удалось загрузить базу данных" появляется сообщение.

Это стало результатом выполнения"суда apt-получить обновление | грэп NO_PUBKEY:

Вт: не удалось получить ppa.launchpad.net/openjdk/ppa/ubuntu/dists/oneiric/main/source/... 404 не найдена Вт: не удалось получить ppa.launchpad.net/openjdk/ppa/ubuntu/dists/oneiric/main/... 404 не найдено e: некоторые индексные файлы не удалось скачать. Они были проигнорированы, или старые, вместо этого используется.

Эта ситуация происходит часто. Что я должен делать?

+893
Clare 3 июн. 2013 г., 5:40:55

Игнорировать веб-консоль управления и верить приветственное сообщение.. Вы работаете АМИ Linux, которая не основана на Debian/Ubuntu, но на CentOS (который в свою очередь базируется на RedHat). По умолчанию пакет-инструмент управления-это ням, не склонны, как эти заметки ясно.

Рекомендуется установить один из официальных Убунту масс от Canonical, доступен здесь:

http://uec-images.ubuntu.com/releases/precise/

Примечание: причина для подобной проблемы можно использовать, используя старые ЭБС, содержащей Амазонки АМИ.

+875
Sanla Sandesh 25 июл. 2019 г., 5:19:39

Я думаю, что происходит внутри директорию dir1 и

найти . -тип F | команды xargs чмод 655

будет делать трюк.

+614
HellsKitchen 19 дек. 2015 г., 22:47:07

Так же есть фирменная реализация fransferring аудио через подключение RDP на Windows (аудио выход виртуального канала расширение), но эта функция не доступна из X11RDP сервер (или VNC как заметка на полях), где только основные протоколы удаленного управления, такие как экран, клавиатура или мышь присутствуют.

Чтобы иметь возможность получить выход звука отправленных сервером клиенту, поэтому мы нуждаемся в дополнительных протокола. При условии, что мы установили PulseAudio на наш высокопроизводительная ОС это можно сделать, используя встроенные сетевые функции-установщика-это. Это хорошо документированы и приведены здесь:

Импульсный Настройка Аудио Сети

Передачи методов может быть настроено в командной строке, или с графическим интерфейсом пользователя через пользовательский интерфейс Install paprefs.

См. также ответы на следующие вопросы:

+612
nomeolvides 20 авг. 2017 г., 0:51:11

Например, когда я выполните команду БЗР филиал ЛВ:тотем, я получаю ошибку

Гаурав@Гаурав-НСL-меня-ноутбук:~/БЗР$ БЗР филиал ЛВ:тотем
Вы не сообщили БЗР вашего ID запуска, и вы должны сделать это
запись на Launchpad или получить доступ к частным данным. В разделе "БЗР помочь запуска-логин".
БЗР: ошибка: целевой каталог "" уже существует. 

Настоящий рабочий каталог пуст. Я пробовал на двух системах, как работает 12.04 и я получаю тот же результат.

+521
trevor 4 дек. 2017 г., 13:46:02

Ты попытался запустить эту команду в терминале:

судо команды dpkg --настроить -а 

Если это не сработает, попробуйте следующее, потому что я боюсь, что ваш пакет был поврежден.

Откройте терминал и выполните следующие команды:

компакт-диск /ВАР/Либ/с dpkg/обновления
судо РМ *
компакт-диск в /var/кэш/АПТ/архивов/
судо РМ *.деб

и снова попробуйте установить программное обеспечение.

+511
Raghavendra Agnihotri 24 дек. 2016 г., 2:14:32

Программное обеспечение (гном-пакет-комплект) исчез из моего переустановить Гном Шелл ремикс 12.10

благодарен за ответы

+511
Bhargavi Ladva 20 февр. 2013 г., 17:18:59

У меня два жестких диска, где установлена Windows 7(С) и других в Ubuntu 12.04(Д).

Я не могу найти другие файлы на Д (фильмы) использовать Ubuntu. Но я нахожу их под управлением Windows.

Как я могу найти файлы с Ubuntu без того, чтобы скопировать их в C?

+509
Chris Lowry 6 июл. 2010 г., 11:22:15

Другой вопрос с этим url:

Как мне обновить до новой версии Ubuntu?

Это:

Если вы решили обновить до то, вы можете использовать опцию-D, чтобы средство обновления, запуска делать-релиз-тпир-D или обновления-диспетчер -д для обновления ванили 10.04 до 12.04.

Правильно ли я понимаю, что если я на самом деле работает 10.04.4 (не ваниль?) что приведенные выше инструкции командной строки не будет работать? Я действительно не возражаю ждет графический менеджер обновлений, чтобы показать мне наличие в 12.04.1 в июле. Мне просто любопытно.

+503
Rachel McConnell 28 янв. 2013 г., 22:35:17

Я попытался установить Убунту бок о бок с Windows, но есть проблема с образа диска не могут быть найдены. Я даже пожертвовал!

Так что я пошел, чтобы загрузить компакт-диска и для установки офф-лайн...

и теперь сидели на большими пальцами на 1 час и 100 690 МБ...

+478
clabacchio 5 мая 2011 г., 9:38:59

Как насчет этого?

ДФ -ЛП | команда grep -v с "%\ы\/главная\/"

Он фильтрует все строки, совпадающие %, затем один пробельный-символ и последующим /дома/ с помощью команды grep.

Примечание для других читателей: как уже в этом вопросе важно, чтобы вы использовали в ДФ , чтобы сохранить предсказуемой один подкладке выход.

+478
Yoga Bejo Utomo 6 окт. 2013 г., 6:10:26

Это ошибка.

Вот отчет об ошибке:

Ошибка #760800 “Железный значок не отображается на панели GNOME” : Жуков : “железный” пакет : в Ubuntu

И работа вокруг:

Как повторно включить область уведомлений (Трей) в Ubuntu, для всех приложений ~ с web Upd8: Ubuntu и Linux в блоге

В общем, вы выполните следующую команду :

gsettings набор com.каноническим.Единство.Лотке-белый панель "['все']"

Смотрите по ссылке Более подробное описание и графическое решение.

+463
Adminchik 1 мар. 2017 г., 19:17:59

Все должно находиться в файле/etc/скел папку.

Вам нужно создать ссылку на рабочем столе для всех пользователей:

команды mkdir -р /д/скел/рабочего стола
CD /и т. д./скел/рабочий стол/
ви ярлык.рабочего стола
 [Запись Рабочего Стола]
Версия=1.0
Имя=Ярлык
 Комментарий=Посетите Ярлык
GenericName=Ярлык
 Старпома=http://intranet.ShortCut.com в Firefox 
Терминал=ложь
Х-MultipleArgs=ложь
Тип=Приложение
Значок=в Firefox
Категории=Интернет
чмод +х ярлыков.рабочего стола

Что будет создать ссылку на рабочем столе.

Вот несколько статей, которые помогут вам за то, что вам нужно:

+413
hpekristiansen 28 мар. 2010 г., 23:05:50

Обычно Linux не страдают от Windows на основе программ-шпионов и вирусов. Если вы не уверены, увидеть это AUQuestion для антивируса советы и потенциальных антивирусных продуктов можно использовать для загрузки и сканирования вашей системы.

Есть отличный раздел на UbuntuForums , которые вы должны проконсультироваться в случае сомнений. Если там был вирус распространяется - этот форум будет быстро обновляться пострадавших пользователей. Есть несколько "липучек", а также поможет вам диагностировать проблемы безопасности, такие как этот.

+379
srsedate 20 мая 2014 г., 17:20:50

Я хочу знать, на каком языке я должен использовать для разработки собственных приложений в Ubuntu телефон/планшет/телевизор ? Кроме того, что IDE для использования?

Я понимаю, что Ubuntu Apps на ПК может быть легко портирован на планшете и телефоне так же?

+364
Tawayne Bridgewater 6 июн. 2019 г., 8:46:09

Я имел такую же проблему и нашел это: http://www.mail-archive.com/[email protected]/msg1069173.html

Похоже, что вам придется перекомпилировать пылкость себя. Это не будет сложно благодаря АПТ-строить инструмент. Просто выполните следующую команду (как root):

apt-получить установку libsuil-разработки АПТ-строить
АПТ-строить установить пыл

После выполнения первой команды вам будет задан вопрос о apt-параметры построения. Можно оставить по умолчанию или изменить архитектуру (установка правильную архитектуру вашего процессора, сделает пыл бежать быстрее, но не значительно).

Вот и все, перезапустите пыл и удовольствие от работы ЛВ2 ГПИ!

+329
Rich Matthews 17 нояб. 2013 г., 19:54:03

У меня растет музыкальной коллекции, которую я вручную синхронизировать с внешнего USB-накопителя. Иногда я редактировать ID3-теги, добавить или удалить файл, либо жесткий диск или USB-диск, и я хотел бы сохранить эти изменения синхронизируются между обеими.

Вообще в Ubuntu есть что-то доступное, что бы помочь мне с этим сценарием? Желательно что-то легкое в использовании интерфейсом.

Обновление: чтобы прояснить мой вопрос, изменения могут произойти как на локальный жесткий диск или USB-накопитель, поэтому процесс синхронизации необходимо на обоих направлениях.

+320
GiovaTrabu 10 окт. 2012 г., 10:26:32

Возможные Дубликаты:
Не могу обновить Убунту 9.10 до 12.04

Пожалуйста, руководство меня в обновлении с 9.04 по 12.04 ЛТС.

Также мне нужна помощь в веб-разработке, какая комбинация является лучшей? Светильник? Если да, то как настроить сервер?

+301
Anilopa 16 апр. 2017 г., 8:38:45

Для 12.10, нужен Линукс-бэкпортов-модули-Хо-3.6-дискретные-универсальный. Вам также понадобится зависимость Линукс-бэкпортов-модули-Хо-3.6-3.5.0-17.

+288
RightmireM 17 нояб. 2011 г., 2:19:32

Предполагая, что это можно настроить, используя более или менее по умолчанию, вы должны использовать команду:

горе -т с ext4 на /dev/sda4 в каталог /mnt

Примечание к -т в ext4 часть. Изменение /тугриков к точке монтирования вы решили на.

+280
Elye Feng 26 окт. 2019 г., 6:18:41

У меня была похожая проблема и я пытался сбросить настройки GNOME и он работал для меня. После сброса настроек в GNOME, попробуйте войти туда и обратно в (и быть безопасным, попробуйте перезагрузить также) и теперь, вы, надеюсь, сможем установить расширения для GNOME.

+280
Derick 19 июл. 2014 г., 0:15:52

Я уже пробовал через центр программного обеспечения Ubuntu, но это не установите браузер Chromium. Как я могу установить его через терминал?

+188
dilo 22 авг. 2011 г., 16:18:43

Этот вопрос на суперпользователя клиент StackExchange - см. https://superuser.com/questions/30112/kubuntu-to-ubuntu

+92
Gato 9 февр. 2015 г., 19:36:20

Показать вопросы с тегом